nb-layout-column{
    padding: 0 !important;
}
.bg{
    /*background: #27304F !important;*/
    background: #EDF0F4;
    height: 100% !important;
    min-height: 100% !important;
    display: flex;
	flex-direction: column;
    
}
h1{
    /*color: #F8BD64;*/
    color: #2c3966;
    font-weight: 500;
}
h3{
    font-size: 22px;
    color: #3a3a41;
    margin-top: 1em;
    margin-bottom:1em;
}
.first-row{
    margin-top: 8rem;
    text-align: center;
}

.card-plain{
    border-radius: .55rem;
  
    padding: 1em;
    
    background: #ffffff;
    box-shadow: 0px 7px 14px 0px rgba(0, 0, 0, 0.3);
    margin: 0 auto;
    margin-top: 3em;
    max-width: 500px;
    width: 90%;
}
.campo{
    margin-top: 1.3em;
    max-width: 55%;
}
.btnLogin{
    margin-top: 2.5em;
    margin-bottom: 2.5em;
    max-width: 55%;
}
.campos{
    text-align: center !important;
    
}
.card-form{
    border-radius: .55rem;
    padding-bottom: .7rem;
    width: 100%;
    padding: 60px;
    background: transparent;
    margin: 0 auto;
  
}
.items-col {
    align-items: stretch;
}